## org.apache.lucene.analysis.es
Class SpanishLightStemmer

    java.lang.Object
      org.apache.lucene.analysis.es.SpanishLightStemmer

    public class SpanishLightStemmer

extends Object

Light Stemmer for Spanish

This stemmer implements the algorithm described in: Report on CLEF-2001 Experiments Jacques Savoy

Constructor Summary
`SpanishLightStemmer()`

Method Summary
`int` `stem(char[] s, int len)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SpanishLightStemmer

    public SpanishLightStemmer()

Method Detail

### stem

    public int stem(char[] s,
                    int len)

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.